import type { GuildQueue } from "discord-player"
import { logConsoleDev } from "@/utils/console"

export const name = "debug"
export function execute(queue: GuildQueue, message: string) {
	// Emitted when the player queue sends debug info
	// Useful for seeing what state the current queue is at
	logConsoleDev('discord_player', 'debug', { message })
}
